@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    color: #333;
    text-decoration: none;
}

html {
    width: 100%;
    min-height: 100%;
}

body {
    width: 100%;
    min-height: 100%;
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
    font: 0.24rem/1.6 "Microsoft Yahei", Arial;
    color: #666;
    background: #fff;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #f2f2f2;
}

body:before,
body:after {
    content: "";
    width: 100%;
    display: block;
}

body:before {
    height: .9rem;
}

body:after {
    height: 1.2rem;
}

img {
    border: 0px;
}

em,
b {
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
h7 {
    font-weight: normal;
    font-size: .24rem;
}

ul,
ol {
    list-style-type: none;
}

input,
button,
textarea {
    outline: none;
    font-family: "Microsoft Yahei", Arial;
    font-size: .24rem;
    -webkit-appearance: none !important;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
}

/****************************公用样式***********************/
.layout {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 101;
    background: #000;
    opacity: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.por {
    position: relative;
}

.poa {
    position: absolute;
}

.hidden {
    display: none;
}

.tac {
    text-align: center;
}

.g-ico,
.g-icobef:before,
.g-icobef:after {
    background: url(../images/g-ico.png) no-repeat;
    display: inline-block;
    background-size: 4rem auto;
    vertical-align: middle;
}

.g-icobef:before,
.g-icobef:after {
    content: "\20";
    display: block;
}

/*清除浮动*/
.clearfix {
    *zoom: 1;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/*header*/
.header {
    width: 100%;
    height: .9rem;
    z-index: 9999;
    position: fixed;
    top: 0px;
    left: 0px;
}

#top {
    max-width: 640px;
    min-width: 320px;
    height: .9rem;
    margin: 0px auto;
    text-align: center;
    position: relative;
    background: #fff;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, .2);
}

.header .logo {
    display: block;
    width: 60%;
    margin: 0 auto;
    padding-top: .1rem;
}

.header .logo img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: 3em
}

.header .navBtn {
    width: .8rem;
    height: .8rem;
    padding-top: .25rem;
    color: #0065ad;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
}

.header .navBtn:before {
    width: .5rem;
    height: .44rem;
    margin: auto;
    background-position: -0.58rem 0;
}

.header .topsearch {
    width: .8rem;
    height: .8rem;
    padding-top: .25rem;
    position: absolute;
    right: 0;
    top: 0px;
}

.header .topsearch:before {
    width: .44rem;
    height: .44rem;
    margin: auto;
    background-position: 0 0;
}

/*顶部搜索*/
.header .tsearch * {
    box-sizing: border-box;
}

.header .tsearch {
    position: absolute;
    height: .9rem;
    width: 100%;
    padding: .2rem 5%;
    left: 0;
    top: 1rem;
    z-index: 99;
    background: #f1f1f1;
    border-top: 1px solid #d3d3d3;
    box-sizing: border-box;
}

.header .tsearch input {
    -webkit-appearance: none;
}

.header .tsearch .txt {
    width: 78%;
    color: #333;
    text-indent: .1rem;
    font-size: .22rem;
    height: .6rem;
    background: none;
    border: 1px solid #0065ad;
    border-radius: 0.1rem;
    position: absolute;
    left: 5%;
    top: .2rem;
}

.header .tsearch .btn {
    color: #fff;
    font-size: .22rem;
    width: 20%;
    height: .6rem;
    line-height: .6rem;
    text-align: center;
    border: 0px;
    background: #0065ad;
    position: absolute;
    right: 5%;
    top: .2rem;
}

/*.g-top*/
.g-top {
    width: 100%;
    height: 1.2rem;
    cursor: pointer;
    position: relative;
    padding-top: .3rem;
}

.g-top p {
    width: 30%;
    margin: 0 auto;
    background: #f2f2f2;
    height: .6rem;
    line-height: .6rem;
    text-align: center;
    position: relative;
    z-index: 3;
    display: block;
    color: #0065ad;
    font-size: .3rem;
}

.g-top p .g-ico {
    background-position: -1.4rem 0;
    margin-left: .1rem;
    width: .2rem;
    height: .3rem;
    display: inline-block;
    vertical-align: middle;
}

.g-top .line {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 0;
    border-bottom: 1px solid #dddddd;
    z-index: 1;
}

/*bnav*/
.bnav {
    width: 100%;
}

.bnav a {
    width: 33.33%;
    text-align: center;
    line-height: .72rem;
    height: .72rem;
    display: block;
    float: left;
    color: #333;
    border-bottom: 1px solid #e0e0e0;
}

/*footer*/
.footer {
    width: 100%;
    padding: .5rem 0 .5rem;
    line-height: .36rem;
    font-size: .22rem;
    color: #666;
    text-align: center;
}

.footer a {
    color: #666;
}

/* navBar */
.navBar {
    width: 100%;
    height: 1rem;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 100;
}

.navBar ul {
    max-width: 640px;
    min-width: 320px;
    width: 100%;
    height: 1rem;
    margin: 0 auto;
    background: #0065ad;
}

.navBar li {
    float: left;
    width: 33.33%;
}

.navBar li a {
    width: 100%;
    height: 1rem;
    font-size: .2rem;
    padding-top: .1rem;
    display: block;
    text-align: center;
    color: #fff;
}

.navBar li:hover a,
.navBar li.hover a {
    background: #4b9f3a;
}

.navBar li a:before {
    width: .4rem;
    height: .38rem;
    display: block;
    margin: 0 auto .08rem;
}

.navBar li:nth-child(1) a:before {
    background-position: 0.04rem -0.58rem;
}

.navBar li:nth-child(2) a:before {
    background-position: -1.82rem -0.58rem;
}

.navBar li:nth-child(3) a:before {
    background-position: -1.22rem -0.58rem;
}

.navBar li:nth-child(4) a:before {
    background-position: -0.58rem -0.58rem;
}

/*subNav*/
.ease {
    transition: all .3s linear;
}

.subNav {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 99999;
    background: #fff;
    transform: translateX(100%);
}

.subNav .con {
    max-width: 640px;
    min-width: 320px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.subNav .title {
    height: 1rem;
    position: relative;
    padding-top: .04rem;
    margin-bottom: .2rem;
    border-bottom: 1px solid #cccccc;
}

.subNav .title .logo {
    display: block;
    padding-left: .4rem;
    padding-top: .15rem;
}

.subNav .title .logo img {
    display: block;
}

.subNav .title .close {
    position: absolute;
    width: 1rem;
    height: 0.98rem;
    top: 0;
    right: 0px;
}

.subNav .title .close:before,
.subNav .title .close:after {
    width: .4rem;
    height: .03rem;
    display: block;
    content: "\20";
    right: .3rem;
    top: .4rem;
    z-index: 11;
    position: absolute;
    background: #666666;
}

.subNav .title .close:before {
    transform: rotate(45deg);
    top: 50%;
}

.subNav .title .close:after {
    transform: rotate(-45deg);
    top: 50%;
}

.subNav .list>li {
    width: 100%;
    line-height: 0.75rem;
    position: relative;
}
.subNav .list li .item {
    padding: 0 .4rem;
}
.subNav .list>li.active > .item{
    background-color: #f0f0f0;
}
.subNav .list>li.active ul .item {
    background-color: #fcfcfc;
}
.subNav .list>li.active a {
    color: #333;
}
.subNav .list>li.active .more .v {
    transform: rotate3d(0, 0, 0,0) translate3d(-2px, 0, 0);
}

.subNav .list li .item {
    position: relative;
    border-bottom: 1px solid #eee;
}

.subNav .list li a {
    display: block;
    width: 50%;
    font-size: .22rem;
    color: #666;
}

.subNav .list li .more {
    position: absolute;
    right: .4rem;
    top: 24px;
    width: 16px;
    height: 16px;
}

.subNav .list li .more .h {
    display: block;
    width: 16px;
    height: 2px;
    background-color: #ccc;
    position: absolute;
}

.subNav .list li .more .v {
    transform: rotate3d(0, 0, 1, 90deg);
}

.subNav .list li a:before {
    width: 0.24rem;
    height: 0.3rem;
    position: absolute;
    right: .4rem;
    top: .32rem;
    background-position: -0.52rem 0;
}

/* .subNav .list li:hover a,
.subNav .list li.hover a {
    border-bottom-color: #0065ad;
    color: #0065ad;
} */

.subNav .list ul {
    display: none;
}

.subNav .list ul li a {
    width: 100%;
    font-size: .2rem;
}

.subNav .subTel {
    margin-left: .4rem;
    margin-top: .3rem;
}

.subNav .subTel span {
    font-size: .22rem;
    line-height: .28rem;
    color: #333333;
}

.subNav .subTel strong {
    color: #0065ad;
    font-size: .46rem;
    display: block;
    font-weight: normal;
}

.subNavShow2 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.transform {
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

/* banner */
.banner {
    position: relative;
    overflow: hidden;
}

/* .banner,
.banner li,
.banner li img{height: 6.4rem;} */
.banner .list {
    float: left;
    width: 500%;
}

.banner .list li {
    float: left;
    width: 20%;
}

.banner .list img {
    display: block;
    width: 100%!important;
}

.banner .tip {
    width: 100%;
    height: .15rem;
    position: absolute;
    text-align: center;
    left: 0px;
    bottom: .2rem;
}

.banner .tip span {
    height: .15rem;
    width: .15rem;
    margin: 0 .06rem;
    border-radius: 100%;
    border: .02rem solid #fff;
    display: inline-block;
    vertical-align: top;
}

.banner .tip span.cur {
    background: #fff;
}

/*首页导航*/
.inav_t {
    width: 100%;
    height: 1.4rem;
    background: #0065ad;
}

.inav_t dl {
    height: 1.4rem;
    overflow: hidden;
}

.inav_t dl dd {
    width: 33.33%;
    height: 0.7rem;
    float: left;
    text-align: center;
    border-left: 1px #2a76d4 solid;
    border-bottom: 1px #2a76d4 solid;
}

.inav_t dl dd:nth-child(3n) {
    border-right: 0;
}

.inav_t dl dd a {
    display: block;
    width: 100%;
    height: .69rem;
    line-height: .69rem;
    color: #fff;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

/*indexTit*/
.indexTit {
    width: 100%;
    height: .65rem;
    line-height: .65rem;
    margin-bottom: .35rem;
    background: #0065ad url(../images/titbg.png) no-repeat 0.1rem bottom;
    background-size: auto .61rem;
}

.indexTit .more {
    font-size: .2rem;
    margin-right: .2rem;
    color: #fff;
}

.indexTit .more s {
    width: .2rem;
    height: .18rem;
    margin-right: .1rem;
    display: inline-block;
    background-position: -1.84rem 0;
}

.indexTit h3 {
    color: #fff;
    display: inline-block;
    padding-left: .38rem;
}

.indexTit h3 .en {
    font-size: .2rem;
    font-size: .18rem;
    margin-left: .2rem;
    text-transform: uppercase;
}

.indexMore {
    width: 92%;
    margin: .1rem auto .4rem;
    display: block;
    height: .7rem;
    line-height: .7rem;
    border: .02rem solid #bfbfbf;
    text-align: center;
    color: #868686;
    font-size: .2rem;
}

.iadvan {
    background: #fff;
    margin-bottom: .3rem;
    padding-bottom: .3rem;
}
.iadvan .list {
    width: 92%;
    margin: 0 auto;
}
.iadvan video {
    width: 100%;
    margin-bottom: .2rem;
}
.iadvan .list p {
    font-size: .2rem;
    line-height: 1.7;
}
.iadvan .indexTit {
    margin-bottom: .1rem;
}

.iadvan .item {
    width: 100%;
}

.iadvan .item h3 {
    height: .65rem;
    line-height: .65rem;
    padding: 0 .2rem;
    border-bottom: 1px solid #f2f2f2;
    color: #333;
    font-size: .26rem;
}

.iadvan .item h3:before {
    width: .18rem;
    height: .18rem;
    display: inline-block;
    margin-right: .1rem;
    background-position: -2.22rem 0;
}

.iadvan .item .txtcon {
    padding: .1rem .2rem;
    display: none;
}

.iadvan .item .txtcon img {
    width: 100%;
    display: block;
}

.iadvan .item .txtcon .txt {
    font-size: .2rem;
    line-height: .36rem;
}

.iadvan .item.hover {
    background: url(../images/iadvanbg.png) no-repeat left top;
    background-size: 100% auto;
}

.iadvan .item.hover .txtcon {
    display: block;
}

/*icase*/
.icase {
    width: 100%;
    overflow: hidden;
    margin-bottom: .3rem;
    background: #fff;
}

.icase .list {
    margin-left: 3%;
}

.icase .item {
    width: 47%;
    margin-right: 3%;
    margin-bottom: 3%;
    border: 1px solid #eeeeee;
    float: left;
}

.icase .item figure {
    width: 100%;
    position: relative;
    padding-top: 75%;
    overflow: hidden;
}

.icase .item figure img {
    width: 100%;
    min-height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.icase .item h3 {
    padding: 0 4%;
    line-height: .6rem;
    height: .6rem;
    color: #666;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: .2rem;
}

/*idesign*/
.idesign {
    width: 6rem;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.idesign .item {
    width: 2.9rem;
    margin-right: .2rem;
    margin-bottom: .25rem;
    position: relative;
    float: left;
    display: block;
}

.idesign .item:nth-child(2n) {
    margin-right: 0;
}

.idesign .item img {
    width: 2.9rem;
    height: 2.18rem;
    display: block;
}

.idesign .item h3 {
    width: 100%;
    margin: .1rem 0 .02rem;
}

/*inews*/
.inews {
    width: 100%;
    margin: 0 auto .3rem;
    overflow: hidden;
    background: #fff;
}

.inews .item {
    padding: .3rem 3%;
    width: 100%;
    display: block;
    border-bottom: 1px solid #eaeaea;
}

.inews .item .time {
    width: 1.1rem;
    height: .92rem;
    display: block;
    text-align: center;
    color: #999999;
    font-size: .18rem;
    line-height: .2rem;
}

.inews .item .time span {
    display: block;
}

.inews .item .time .day {
    font-size: .62rem;
    font-weight: bold;
    line-height: .62rem;
}

.inews .item h3 {
    font-size: .26rem;
    line-height: 0.3rem;
    height: 0.3rem;
    margin-bottom: .08rem;
    color: #666;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.inews .item .txt {
    font-size: .18rem;
    color: #999999;
    line-height: .24rem;
    height: .48rem;
    overflow: hidden;
}

.inews .item .view {
    font-size: .2rem;
    color: #666;
}

.inews .item .view:before {
    width: .18rem;
    height: .14rem;
    display: inline-block;
    vertical-align: middle;
    margin-right: .08rem;
    background-position: -1.7rem 0;
}

/* .inews .item:first-child {
    padding-top: 0;
} */

.inews .news-wrap {
    height: 6rem;
    overflow: hidden;
}
.ihonor {
    background: #fff;
}

.ihonor .item {
    float: left;
    width: 48.5%;
    display: block;
    padding-left: 3%;
    padding-bottom: 3%;
}

.ihonor .item img {
    display: block;
    width: 100%;
    height: 2.18rem;
}

.gridlist {
    margin-right: 3%;
}

.gridlist .item {
    width: 47%;
    margin-left: 3%;
    margin-bottom: 3%;
    float: left;
    border: 1px solid #ddd;
    background: #fff;
}

.gridlist .item figure {
    width: 100%;
    position: relative;
    padding-top: 75%;
    overflow: hidden;
}

.gridlist .item figure img {
    width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
.brand-wrap .item {
    border: none;
}

.gridlist .item h3 {
    text-align: center;
    line-height: .5rem;
    height: .5rem;
    font-size: .2rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 10px;
}
.brand-wrap h3 {
    line-height: .3rem;
    height: .3rem;
    font-size: .2rem;
}
/*******************category css********************/
.sitepath {
    width: 100%;
    height: 0.72rem;
    border-bottom: 1px solid #ccc;
    padding: .18rem .2rem 0;
    color: #333;
    font-size: .22rem;
    background: #fff;
}

.sitepath s {
    width: 0.3rem;
    height: 0.3rem;
    margin-right: .08rem;
    background-position: -2.85rem 0.02rem;
    vertical-align: sub;
}

.sitepath a {
    color: #333;
}

.cateTab {
    width: 100%;
    padding: .3rem .2rem 0;
    background: #fff;
}

.cateTab a {
    width: 32%;
    height: 0.5rem;
    line-height: 0.5rem;
    display: block;
    font-size: .22rem;
    padding: 0 1%;
    text-align: center;
    float: left;
    margin-left: 2%;
    margin-bottom: .1rem;
    color: #0065ad;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #0065ad;
}

.cateTab a:nth-child(3n+1) {
    margin-left: 0;
}

.cateTab a:hover,
.cateTab a.hover {
    background: #0065ad;
    color: #fff;
}

.scrollMore {
    width: 96%;
    margin: auto;
    height: .88rem;
    line-height: .88rem;
    margin-top: .3rem;
    text-align: center;
    display: block;
    border: .03rem solid #444;
    color: #333 !important;
}

.dialog-layout {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    background: #000;
    opacity: .3;
}

.nybanner {
    width: 100%;
    height: 2rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

.content {
    padding: .3rem 0;
    overflow: hidden;
    background: #fff;
}

.content.inews {
    padding-bottom: .3rem;
}

.content.imglist {
    margin-bottom: 0;
}

.content.imglist .list {
    width: 105%;
}

.content.imglist .item {
    margin-bottom: .2rem;
}

.content.icase .item {
    margin-bottom: .3rem;
}

.singlePage {
    padding: .3rem;
    font-size: .21rem;
    line-height: 1.7;
    color: #444;
}

.singlePage img {
    max-width: 100%;
    height: auto !important;
}

.aboutPage {
    padding: .3rem 0 .2rem;
    line-height: 0.42rem;
    color: #333333;
}

.aboutPage img {
    max-width: auto;
    height: auto !important;
}

.aboutPage .txtcon {
    padding: 0 .2rem .3rem;
}

.aboutPage .txtcon img {
    max-width: 100%;
}

.aboutPage .mapArea {
    width: 100%;
    height: 3rem;
}

.aboutPage .messagePage {
    padding: 7% .2rem 3%;
}

.messagePage {
    padding: 7% 0 3%;
}

.messagePage .item {
    width: 100%;
    height: 0.7rem;
    line-height: 0.7rem;
    position: relative;
    margin-bottom: .18rem;
    border: 1px solid #dedede;
}

.messagePage .item label {
    width: 1rem;
    color: #333;
    display: block;
    float: left;
    text-align: center;
    height: 0.7rem;
    line-height: 0.7rem;
}

.messagePage .item input {
    width: 4.5rem;
    height: 0.7rem;
    line-height: 0.7rem;
    border: 0;
    background: none;
}

.messagePage .item .b {
    position: absolute;
    right: .12rem;
    color: #ff9f00;
}

.messagePage .item.con {
    height: 2rem;
}

.messagePage .item.con textarea {
    width: 100%;
    height: 1.4rem;
    padding: .1rem .16rem .1rem;
    resize: none;
    background: none;
    border: 0px;
}

.messagePage .btn .reset {
    width: 2.72rem;
    height: 0.58rem;
    line-height: 0.58rem;
    text-align: center;
    float: left;
    border: 1px solid #d2d2d2;
    background: #f9f9f9;
    color: #333333;
    font-size: .28rem;
}

.messagePage .btn input {
    width: 2.74rem;
    height: 0.58rem;
    line-height: 0.58rem;
    text-align: center;
    display: block;
    float: right;
    background: #0065ad;
    color: #fff;
    font-size: .28rem;
    border: 0;
}

/*showInfo*/
.showInfo {
    padding: .3rem .2rem .5rem;
    width: 100%;
    background: #fff;
}

.showInfo .title {
    font-size: .4rem;
    text-align: center;
    line-height: .46rem;
    margin-bottom: .2rem;
    color: #333333;
}

.showInfo .mark {
    font-size: .22rem;
    text-align: center;
    color: #666666;
    padding-bottom: .1rem;
    border-bottom: 1px solid #dbd7d7;
}

.showInfo .mark span {
    margin: 0 .06rem;
}

.showInfo .mark span i {
    font-style: normal;
}

.showInfo .contxt {
    padding: .2rem 0 .4rem;
    color: #666666;
    font-size: .2rem;
    line-height: 1.7;
}

.showInfo .contxt img {
    max-width: 100%;
    height: auto !important;
}

.showInfo .showRelate {
    margin-top: .1rem;
}

.showInfo .showRelate .sitepath {
    padding: .18rem 0 0;
}

.showInfo .showRelate .sitepath h3 {
    font-weight: bold;
}

.showInfo .showRelate .item {
    margin-bottom: .2rem;
}

/*showimg*/
.showimg {
    width: 100%;
    position: relative;
    margin-top: .2rem;
    height: 4.2rem;
    overflow: hidden;
}

.showimg .imglist {
    width: 5rem;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}

.showimg .imglist .list {
    float: left;
    width: 500%;
}

.showimg .imglist a {
    float: left;
    width: 5rem;
    text-align: center;
    display: block;
}

.showimg .imglist a img {
    width: 5rem;
    height: 3.75rem;
    margin: 0px auto;
    display: block;
}

.showimg .tip {
    width: 100%;
    height: .05rem;
    position: absolute;
    text-align: center;
    left: 0px;
    bottom: .2rem;
}

.showimg .tip span {
    height: .1rem;
    width: .1rem;
    border-radius: 100%;
    margin: 0 .06rem;
    display: inline-block;
    vertical-align: top;
    background: #666;
}

.showimg .tip span.cur {
    background: #0065ad;
    border: 0px;
}

.businessPage {
    padding-top: .2rem;
}

.businessPage .catetxt {
    padding: .4rem 3%;
    text-align: center;
    background: url(../images/catebg1.jpg) no-repeat center top;
    background-size: cover;
}

.businessPage .catetxt img {
    max-width: 100%;
}

.businessPage .catetxt h3 {
    font-size: .3rem;
    color: #0065ad;
    font-weight: bold;
    margin-bottom: .2rem;
}

.businessPage .catetxt a {
    display: block;
    width: 3rem;
    margin: .2rem auto 0;
    color: #333;
    height: .6rem;
    line-height: .56rem;
    border: 1px solid #ddd;
    text-align: center;
}

.businessPage .relate-case {
    padding: .4rem 0 0;
}

.businessPage .relate-case .t {
    font-size: .3rem;
    color: #0065ad;
    text-align: center;
    font-weight: bold;
    margin-bottom: .3rem;
}

.businessPage .relate-case .more {
    display: block;
    width: 3rem;
    margin: .3rem auto 0;
    color: #333;
    height: .6rem;
    line-height: .56rem;
    border: 1px solid #ddd;
    text-align: center;
}

.businessPage .relate-case .item {
    margin-bottom: .2rem;
}

/*fenx*/
#nativeShare {
    margin: 0 auto;
    width: 100%;
    padding-top: 0.3rem;
    max-width: 640px;
    min-width: 320px;
}

#nativeShare .label {
    font-size: 0.2rem;
    color: #666666;
    line-height: 0.6rem;
}

#nativeShare .list {
    width: 5.1rem;
    float: right;
}

#nativeShare .list span {
    height: 0.75rem;
    width: 0.75rem;
    padding: 0;
    display: inline-block;
}

#nativeShare .list span i {
    margin: 0 auto;
    width: 0.63rem;
    height: 0.63rem;
    display: block;
}

#nativeShare .weibo i {
    background-image: url('../images/weibo.png');
    background-size: cover;
}

#nativeShare .weixin i {
    background-image: url('../images/weixin_friend.png');
    background-size: cover;
}

#nativeShare .weixin_timeline i {
    background-image: url('../images/weixin.png');
    background-size: cover;
}

#nativeShare .qq i {
    background-image: url('../images/qq.png');
    background-size: cover;
}

#nativeShare .qzone i {
    background-image: url('../images/qqzone.png');
    background-size: cover;
}

#nativeShare .more i {
    background-image: url('../images/more.png');
    background-size: cover;
}

#nativeShare .list span.qzone,
#nativeShare .list span.more {
    width: 0.73rem;
}

#fenxiang {
    display: none;
}

.fenx {
    height: 1.0rem;
    width: 100%;
}

.fenx .tt {
    margin-left: 0.2rem;
    font-size: 0.24rem;
    color: #666666;
    line-height: 0.6rem;
}

.fenx .bdsharebuttonbox {
    width: 80%;
    float: right;
}

.fenx .bdsharebuttonbox a {
    margin-left: 0.2rem;
}

#bdfx a {
    height: 0.6rem;
    width: 0.6rem;
    margin: 0;
    padding: 0;
    margin: 0px 0.08rem;
    display: inline-block;
}

#bdfx .d1 {
    background: url(../images/qqzone.png) no-repeat center;
    background-size: 100% 100%;
}

#bdfx .d2 {
    background: url(../images/weibo.png) no-repeat center;
    background-size: 100% 100%;
}

embed {
    width: 100% !important;
    height: auto !important;
}

/*reLink*/
.reLink {
    margin: .2rem 0 .1rem;
}

.reLink .prevLink,
.reLink .nextLink {
    display: block;
    height: .6rem;
    line-height: .6rem;
    font-size: .24rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #e8e8e8;
}

/*talentList*/
.talentList {
    width: 100%;
    margin: .4rem 0;
}

.talentList .tatab {
    overflow: hidden;
    margin-bottom: .2rem;
    padding: 0 3%;
}

.talentList .tatab .list {
    margin: 0;
}

.talentList .tatab h3 {
    height: .6rem;
    line-height: .6rem;
    float: left;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 2%;
    text-align: center;
    border: 1px solid #e1e1e1;
    font-size: .22rem;
    overflow: hidden;
    box-sizing: border-box;
}

.talentList .tatab h3:nth-child(2n) {
    margin-right: 0;
}

.talentList .tatab h3.cur {
    background: #0065ad;
    color: #fff;
}

.talentListCon {
    width: 94%;
    margin: 0 3%;
    overflow: hidden;
    padding: 0 0 .4rem;
}

.talentListConlist {
    width: 300%;
}

.talentListConlist .listcon {
    width: 33.3%;
    padding-bottom: .3rem;
    float: left;
    border: 1px solid #d6d5d5;
    box-sizing: border-box;
}

.talentList .title {
    height: .68rem;
    line-height: .68rem;
    text-align: center;
    background: #eee;
    color: #333;
}

.talentList .title li {
    float: left;
}

.talentList .title li:nth-child(1) {
    width: 45%;
    text-align: left;
    text-indent: .4rem;
}

.talentList .title li:nth-child(2) {
    width: 25%;
}

.talentList .title li:nth-child(3) {
    width: 30%;
}

.talentList .list {
    margin: 0 .15rem;
}

.talentList .list .item {
    width: 100%;
    text-align: center;
}

.talentList .list .item a {
    width: 100%;
    height: .95rem;
    line-height: .95rem;
    display: block;
    border-bottom: 1px solid #c9c9c9;
}

.talentList .list .item .e {
    display: block;
    height: .95rem;
    overflow: hidden;
    float: left;
}

.talentList .list .item .e:first-child {
    text-indent: .1rem;
    width: 45%;
    text-align: left;
}

.talentList .list .item .e:nth-child(2) {
    width: 25%;
}

.talentList .list .item .e:nth-child(3) {
    text-indent: .1rem;
    width: 30%;
}

.talentList .list .itemcon {
    border-bottom: 1px solid #c9c9c9;
    color: #777;
    line-height: .42rem;
    text-align: left;
    padding: .2rem 0;
    display: none;
}

.talentList .list .itemcon .list2 {
    margin: 0;
}

.talentList .list .itemcon .list2 li {
    float: left;
    width: 50%;
}

/*字体*/
@media only screen and (min-width: 641px) {
    html {
        font-size: 100px;
    }
}

@media only screen and (max-width: 640px) {
    html {
        font-size: 100px;
    }
}

@media only screen and (max-width: 540px) {
    html {
        font-size: 84.375px;
    }
}

@media only screen and (max-width: 480px) {
    html {
        font-size: 75px;
    }
}

@media only screen and (max-width: 414px) {
    html {
        font-size: 64.6875px;
    }
}

@media only screen and (max-width: 400px) {
    html {
        font-size: 62.5px;
    }
}

@media only screen and (max-width: 375px) {
    html {
        font-size: 58.5938px;
    }
}

@media only screen and (max-width: 360px) {
    html {
        font-size: 56.25px;
    }
}

@media only screen and (max-width: 320px) {
    html {
        font-size: 50px;
    }
}

/*Plugin CSS*/
.str_wrap {
	overflow:hidden;
	width:100%;
	font-size:12px;
	line-height:16px;
	position:relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
	white-space:nowrap;
}


.str_move { 
	white-space:nowrap;
	position:absolute; 
	top:0; 
	left:0;
	cursor:move;
}
.str_move_clone {
	display:inline-block;
	vertical-align:top;
	position:absolute; 
	left:100%;
	top:0;
}
.str_vertical .str_move_clone {
	left:0;
	top:100%;
}
.str_down .str_move_clone {
	left:0;
	bottom:100%;
}
.str_vertical .str_move,
.str_down .str_move {
	white-space:normal;
	width:100%;
}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{
	cursor:inherit;
}
.str_wrap img {
	max-width:none !important;	
}